<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:template name="draw_feeds_help">
		<div class="box">
			<p>Ленты &#8212; это упорядоченные по дате записи, агрегированные из разных сообществ и их разделов.</p>
		</div>
	</xsl:template>
</xsl:stylesheet>
